<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;system
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Execute menu of the option MakeReport</h3>

<p><br>In this window the user can issue commands to realize, visualize
and modify the current simulations report.
<center>
<p><img SRC="executer_rapport.gif" height=776 width=888>
<br><b><i>Window to realize, visualize, modify the current simulations
report</i></b></center>

<p>The content of a report is user-definable. The choices are :
<ul>
<li>
description of the farm,</li>

<li>
description of the strategy,</li>

<li>
for a set of simulations : grazing calendar, daily feeding repartition
for a cow, recorded variables,</li>

<li>
recorded statistical graphs.</li>
</ul>
When the report is realized, it is possible to visualize it, page after
page, as shown in the next window.
<center>
<p><img SRC="executer_rapport_visualiser.gif" height=806 width=714>
<br><b><i>Visualization of the current report</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
